View Issue Details

IDProjectCategoryView StatusLast Update
0005594GNUnetwebpagepublic2019-02-28 11:17
Reporterng0Assigned ToChristian Grothoff 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0Fixed in Version0.11.0 
Summary0005594: buildbot link directs to dead location
Descriptionold.gnunet.org/buildbot leads to the drupal page listing, which then directs to https://gnunet.org/buildbot/gnunet/
TagsNo tags attached.

Activities

ng0

2019-02-20 22:33

developer   ~0013915

After fixing the html on drupal, this:


The requested page "/buildbot/gnunet/" could not be found.

Issue History

Date Modified Username Field Change
2019-02-20 22:26 ng0 New Issue
2019-02-20 22:31 ng0 Assigned To => ng0
2019-02-20 22:31 ng0 Status new => assigned
2019-02-20 22:33 ng0 Note Added: 0013915
2019-02-20 22:33 ng0 Assigned To ng0 => Christian Grothoff
2019-02-21 00:05 Christian Grothoff Status assigned => resolved
2019-02-21 00:05 Christian Grothoff Resolution open => fixed
2019-02-21 00:05 Christian Grothoff Fixed in Version => 0.11.0
2019-02-21 00:05 Christian Grothoff Product Version => SVN HEAD
2019-02-21 00:05 Christian Grothoff Target Version => 0.11.0
2019-02-28 11:17 Christian Grothoff Status resolved => closed